<?php
$z[0]=Array("field","易家河柑橘,易家河柑橘介绍,永修",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","柘林镇易家河新村地处柘林湖畔，全村共有农户87户、人口325人，柑桔种植面积1000余亩，年产量600余万斤。该村为进一步扩大柑桔种植规模，实行内部挖潜和外部拓展，即对已老化的桔树进行了低改，在周边乡镇租赁荒山或带动周边地区农户种植柑桔，柑桔规模日益扩",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","易家河柑橘_永修县特产易家河柑橘",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　柘林镇易家河新村地处柘林湖畔，全村共有农户87户、人口325人，柑桔种植面积1000余亩，年产量600余万斤。该村为进一步扩大柑桔种植规模，实行内部挖潜和外部拓展，即对已老化的桔树进行了低改，在周边乡镇租赁荒山或带动周边地区农户种植柑桔，柑桔规模日益扩张。\n</p><p>　　     为进一步打造高标准的产业化桔园，该村理事会把柑桔科技种植、科学管理作为今年发展新产业的工作重心，按照无公害农产品基地的标准对桔农进行科技培训，努力推广良种良法；为进一步提升柑桔生产水平，该村结合新农村建设加大了桔园道路和灌排设施的建设投入，在积极争取国家项目资金的基础上，积极筹措资金，新修了村组主干道和桔园水泥便道，较好地解决了柑桔种植和运输难题。\n</p><p>　　     为进一步拓宽柑桔销售渠道，该村柑桔营销大户今年和客商联合组建了柑桔销售公司，以“公司+农户”的形式运作全村及周边地区的柑桔生产销售，“易家河”牌柑桔在成功销往、、、等全国大中城市的基础上，今年还有望销往、、、马来西亚等国。\n</p><p>　",554,1452);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334B93AZ-25591.gif",1454,1539);
$z[7][4]['name']="litpic";

?>